Import runs from a tabular file

POST/v2/imports/tabular
AuthorizationBearer <token>

API key for authentication. Use format: Bearer YOUR_API_KEY

In: header

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v2/imports/tabular" \  -H "Content-Type: application/json" \  -d '{    "upload_id": "550e8400-e29b-41d4-a716-446655440000",    "procedure_id": "550e8400-e29b-41d4-a716-446655440000"  }'
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "file_import_id": "787f68d9-822a-41ca-b69e-4a5af382e10b",
  "ids": [
    "6e0346a3-e54d-40e3-9779-4ba1e707e35b"
  ],
  "already_imported": true,
  "row_errors": [
    {
      "row": -9007199254740991,
      "serial_number": "string",
      "error": "string"
    }
  ],
  "failed_row_count": -9007199254740991,
  "total_runs": -9007199254740991,
  "next_run_offset": -9007199254740991,
  "warnings": [
    "string"
  ]
}
{
  "message": "Bad request",
  "code": "BAD_REQUEST",
  "issues": []
}
{
  "message": "Unauthorized",
  "code": "UNAUTHORIZED",
  "issues": []
}
{
  "message": "Not found",
  "code": "NOT_FOUND",
  "issues": []
}
{
  "message": "Internal server error",
  "code": "INTERNAL_SERVER_ERROR",
  "issues": []
}

How is this guide?